div#modulestopmod1.flexiblemodule div.inner.clearfix div.moduletable h3::first-letter,
div#modulestopmod2.flexiblemodule div.inner.clearfix div.moduletable.jmoddiv.jmodinside h3::first-letter, h1::first-letter {
    font-size: 150%;
    color: #CC0000;
} 
.sfred{
color:#ff000;
}
.alert-info {
  background-color: #3f3f3f;
  border-color: #ff0000;
  color: #ffffff;
}